.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360299,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.360299,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.360299,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.385432,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.385432,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.385432,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m3{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.480000px;}
.ls6{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.160000px;}
.ls2{letter-spacing:0.950000px;}
.ls1{letter-spacing:1.425000px;}
.ls5{letter-spacing:1.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-3.404000px;}
.ws8{word-spacing:-1.920000px;}
.wsa{word-spacing:-1.296000px;}
.ws7{word-spacing:-1.248000px;}
.ws6{word-spacing:-1.152000px;}
.ws5{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.360000px;}
.ws4{word-spacing:0.480000px;}
.ws2{word-spacing:0.728000px;}
.ws1{word-spacing:2.828000px;}
._2{margin-left:-12.880000px;}
._4{margin-left:-6.768000px;}
._e{margin-left:-4.920000px;}
._3{margin-left:-3.680000px;}
._1{margin-left:-2.548000px;}
._0{margin-left:-1.148000px;}
._5{width:1.596000px;}
._7{width:159.676000px;}
._b{width:174.484000px;}
._a{width:204.672000px;}
._c{width:225.600000px;}
._6{width:227.040000px;}
._8{width:234.068000px;}
._d{width:282.464000px;}
._9{width:304.000000px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(79,76,77);}
.fc2{color:rgb(91,108,118);}
.fc1{color:rgb(145,143,143);}
.fc3{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:57.000000px;}
.fs2{font-size:92.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:5.721578px;}
.y9{bottom:8.292089px;}
.y4{bottom:72.462674px;}
.y3{bottom:88.527161px;}
.y1c{bottom:103.249221px;}
.y2{bottom:104.591648px;}
.y1{bottom:106.199221px;}
.y1b{bottom:333.089106px;}
.y1a{bottom:378.181767px;}
.y19{bottom:403.877881px;}
.y18{bottom:428.721065px;}
.y17{bottom:452.499975px;}
.y16{bottom:477.097607px;}
.y13{bottom:502.479433px;}
.y12{bottom:527.373366px;}
.y15{bottom:527.373526px;}
.y11{bottom:552.876121px;}
.y10{bottom:578.531443px;}
.yf{bottom:594.591112px;}
.ye{bottom:610.650781px;}
.yc{bottom:626.479192px;}
.yd{bottom:626.710451px;}
.y14{bottom:652.284029px;}
.yb{bottom:676.129266px;}
.ya{bottom:703.084136px;}
.y28{bottom:784.797500px;}
.y29{bottom:785.129935px;}
.y27{bottom:810.655174px;}
.y26{bottom:836.353857px;}
.y24{bottom:861.879096px;}
.y25{bottom:862.211531px;}
.y23{bottom:887.736769px;}
.y21{bottom:913.262008px;}
.y22{bottom:913.594443px;}
.y20{bottom:939.119681px;}
.y1f{bottom:964.818364px;}
.y1d{bottom:990.343603px;}
.y1e{bottom:990.676038px;}
.y7{bottom:1063.739504px;}
.y6{bottom:1098.989515px;}
.y5{bottom:1249.556785px;}
.h2{height:20.188000px;}
.ha{height:22.720000px;}
.h9{height:23.072000px;}
.hc{height:23.976000px;}
.h5{height:24.876428px;}
.hd{height:25.956000px;}
.h7{height:27.398000px;}
.h3{height:28.840000px;}
.hb{height:34.080000px;}
.h8{height:34.608000px;}
.h6{height:41.097000px;}
.h4{height:65.320000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w2{width:621.121044px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x5{left:67.069516px;}
.x4{left:68.393153px;}
.x1{left:70.082310px;}
.x2{left:77.388560px;}
.x7{left:80.470025px;}
.x8{left:225.084136px;}
.x6{left:347.948315px;}
.xa{left:692.566980px;}
.xb{left:706.876145px;}
.xc{left:709.766885px;}
.x9{left:761.672219px;}
.x3{left:790.554410px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.398514pt;}
.ls6{letter-spacing:-0.298885pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.132838pt;}
.ls2{letter-spacing:0.788725pt;}
.ls1{letter-spacing:1.183088pt;}
.ls5{letter-spacing:1.594055pt;}
.ws3{word-spacing:-2.826127pt;}
.ws8{word-spacing:-1.594055pt;}
.wsa{word-spacing:-1.075987pt;}
.ws7{word-spacing:-1.036136pt;}
.ws6{word-spacing:-0.956433pt;}
.ws5{word-spacing:-0.132838pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.298885pt;}
.ws4{word-spacing:0.398514pt;}
.ws2{word-spacing:0.604413pt;}
.ws1{word-spacing:2.347911pt;}
._2{margin-left:-10.693454pt;}
._4{margin-left:-5.619045pt;}
._e{margin-left:-4.084767pt;}
._3{margin-left:-3.055273pt;}
._1{margin-left:-2.115444pt;}
._0{margin-left:-0.953112pt;}
._5{width:1.325058pt;}
._7{width:132.568939pt;}
._b{width:144.863090pt;}
._a{width:169.926288pt;}
._c{width:187.301490pt;}
._6{width:188.497031pt;}
._8{width:194.331937pt;}
._d{width:234.512092pt;}
._9{width:252.392078pt;}
.fs0{font-size:23.246639pt;}
.fs6{font-size:26.567587pt;}
.fs7{font-size:29.888536pt;}
.fs4{font-size:31.549010pt;}
.fs1{font-size:33.209484pt;}
.fs5{font-size:39.851381pt;}
.fs3{font-size:47.323515pt;}
.fs2{font-size:76.381813pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:4.750267pt;}
.y9{bottom:6.884400pt;}
.y4{bottom:60.161200pt;}
.y3{bottom:73.498533pt;}
.y1c{bottom:85.721333pt;}
.y2{bottom:86.835867pt;}
.y1{bottom:88.170533pt;}
.y1b{bottom:276.542933pt;}
.y1a{bottom:313.980533pt;}
.y19{bottom:335.314400pt;}
.y18{bottom:355.940133pt;}
.y17{bottom:375.682267pt;}
.y16{bottom:396.104133pt;}
.y13{bottom:417.177067pt;}
.y12{bottom:437.844933pt;}
.y15{bottom:437.845067pt;}
.y11{bottom:459.018267pt;}
.y10{bottom:480.318267pt;}
.yf{bottom:493.651600pt;}
.ye{bottom:506.984933pt;}
.yc{bottom:520.126267pt;}
.yd{bottom:520.318267pt;}
.y14{bottom:541.550400pt;}
.yb{bottom:561.347600pt;}
.ya{bottom:583.726533pt;}
.y28{bottom:651.568000pt;}
.y29{bottom:651.844000pt;}
.y27{bottom:673.036000pt;}
.y26{bottom:694.372000pt;}
.y24{bottom:715.564000pt;}
.y25{bottom:715.840000pt;}
.y23{bottom:737.032000pt;}
.y21{bottom:758.224000pt;}
.y22{bottom:758.500000pt;}
.y20{bottom:779.692000pt;}
.y1f{bottom:801.028000pt;}
.y1d{bottom:822.220000pt;}
.y1e{bottom:822.496000pt;}
.y7{bottom:883.156000pt;}
.y6{bottom:912.421867pt;}
.y5{bottom:1037.428400pt;}
.h2{height:16.760827pt;}
.ha{height:18.862987pt;}
.h9{height:19.155230pt;}
.hc{height:19.905765pt;}
.h5{height:20.653333pt;}
.hd{height:21.549634pt;}
.h7{height:22.746836pt;}
.h3{height:23.944038pt;}
.hb{height:28.294480pt;}
.h8{height:28.732846pt;}
.h6{height:34.120254pt;}
.h4{height:54.231087pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:515.677733pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:55.683600pt;}
.x4{left:56.782533pt;}
.x1{left:58.184933pt;}
.x2{left:64.250853pt;}
.x7{left:66.809200pt;}
.x8{left:186.873200pt;}
.x6{left:288.879600pt;}
.xa{left:574.994800pt;}
.xb{left:586.874800pt;}
.xc{left:589.274800pt;}
.x9{left:632.368533pt;}
.x3{left:656.347600pt;}
}
